Retrieve necessary information to clear a OTT.
Security
UserToken
Optional UUID for correlating requests across systems. If provided, Wise echoes it back in the response. Maximum 36 characters. Learn more.
Example:f47ac10b-58cc-4372-a567-0e02b2c3d479
- Production Environmenthttps://api.wise.com/v1/one-time-token/status
- Sandbox Environmenthttps://api.wise-sandbox.com/v1/one-time-token/status
curl -i -X GET \
https://api.wise.com/v1/one-time-token/status \
-H 'Authorization: Bearer <YOUR_JWT_HERE>' \
-H 'One-Time-Token: string' \
-H 'X-External-Correlation-Id: f47ac10b-58cc-4372-a567-0e02b2c3d479'One time token status.
Headers
Echoed back when X-External-Correlation-Id was included in the request. Learn more.
Example:"f47ac10b-58cc-4372-a567-0e02b2c3d479"
Response
{ "oneTimeTokenProperties": { "oneTimeToken": "9f5f5812-2609-4e48-8418-b64437c0c7cd", "challenges": [ { … } ], "validity": 3600, "actionType": "BALANCE__GET_STATEMENT", "userId": 6146956 } }